
# [@vue/compiler-sfc](https://github.com/vuejs/vue-next)

[![Knightly Build](https://github.com/knightlyjs/knightly/blob/main/res/badge.svg?raw=true)](https://github.com/knightlyjs/knightly) ![2021-02-10T00:20:32.298Z](https://img.shields.io/date/1612916432?color=eee&label=)

[**Unofficial**] Nightly build for [vuejs/vue-next@734c6](https://github.com/vuejs/vue-next/tree/734c65badd8395a78d7beee1fc960aee418361a0), published automatically by [Knightly](https://github.com/knightlyjs/knightly).

| package (`@vue/compiler-sfc`) | `@knightly/vue__compiler-sfc`                                                                                                                   |
| ----------------------------- | ----------------------------------------------------------------------------------------------------------------------------------------------- |
| version (`3.0.5*`)            | `3.0.5-knightly-master.202102100015`                                                                                                            |
| last commit                   | fix(compiler-core): do not mark v-for as stable on const bindings                                                                               |
| sha (`master`)                | `734c65badd8395a78d7beee1fc960aee418361a0`                                                                                                      |
| changes                       | [compare with last release](//github.com/vuejs/vue-next/compare/v3.0.5-knightly-master.202102100015...734c65badd8395a78d7beee1fc960aee418361a0) |
| build                         | 2021-02-10T00:20:32.298Z                                                                                                                        |

> [More PRs and branches builds](https://www.npmjs.com/package/@knightly/vue__compiler-sfc?activeTab=versions)

### Usage

To replace the package with nightly build:

via `npm`

```bash
npm i @vue/compiler-sfc@npm:@knightly/vue__compiler-sfc@master
```

or edit your `package.json`

```json
"dependencies": {
  "@vue/compiler-sfc": "npm:@knightly/vue__compiler-sfc@master"
}
```


## Packages

| Package                | Knightly                                                                                                                              |
| ---------------------- | ------------------------------------------------------------------------------------------------------------------------------------- |
| `vue`                  | [`@knightly/vue`](https://www.npmjs.com/package/@knightly/vue/v/3.0.5-knightly-master.202102100015)                                   |
| `@vue/reactivity`      | [`@knightly/vue__reactivity`](https://www.npmjs.com/package/@knightly/vue__reactivity/v/3.0.5-knightly-master.202102100015)           |
| `@vue/shared`          | [`@knightly/vue__shared`](https://www.npmjs.com/package/@knightly/vue__shared/v/3.0.5-knightly-master.202102100015)                   |
| `@vue/compiler-core`   | [`@knightly/vue__compiler-core`](https://www.npmjs.com/package/@knightly/vue__compiler-core/v/3.0.5-knightly-master.202102100015)     |
| `@vue/compiler-dom`    | [`@knightly/vue__compiler-dom`](https://www.npmjs.com/package/@knightly/vue__compiler-dom/v/3.0.5-knightly-master.202102100015)       |
| `@vue/compiler-sfc`    | [`@knightly/vue__compiler-sfc`](https://www.npmjs.com/package/@knightly/vue__compiler-sfc/v/3.0.5-knightly-master.202102100015)       |
| `@vue/compiler-ssr`    | [`@knightly/vue__compiler-ssr`](https://www.npmjs.com/package/@knightly/vue__compiler-ssr/v/3.0.5-knightly-master.202102100015)       |
| `@vue/runtime-dom`     | [`@knightly/vue__runtime-dom`](https://www.npmjs.com/package/@knightly/vue__runtime-dom/v/3.0.5-knightly-master.202102100015)         |
| `@vue/runtime-core`    | [`@knightly/vue__runtime-core`](https://www.npmjs.com/package/@knightly/vue__runtime-core/v/3.0.5-knightly-master.202102100015)       |
| `@vue/server-renderer` | [`@knightly/vue__server-renderer`](https://www.npmjs.com/package/@knightly/vue__server-renderer/v/3.0.5-knightly-master.202102100015) |

<br>
Knightly v0.4.12
